/* Root Settings
-----------------------------------------------------------------*/
:root {
	--cnvs-contrast-0: #fff;
	--cnvs-contrast-700: #49b848;
}

/* Story Timeline
-----------------------------------------------------------------*/
.story-timeline {
	position: relative;
	padding-top: 60px;
}

.story-timeline > .story-timeline-line {
    position: absolute;
	display: block;
    top: 0;
    left: 10px;
    bottom: 0;
    width: 5px;
    border-radius: 0 0 6px 6px;
    background-image: linear-gradient(to bottom, #49b848 0%, #d7f274 100%);
}

.story-timeline .story-timeline-dots {
    position: absolute;
	display: block;
    top: 0;
    left: 26px;
    z-index: 1;
    width: 36px;
    height: 36px;
    margin-left: -13px;
    background-image: linear-gradient(#49b848 0%, #d7f274 100%);
    border: 6px solid var(--cnvs-contrast-0);
    border-radius: 50%;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    transition: border-color .3s ease;
}

.story-timeline > .row {
	position: relative;
	padding-left: 40px;
}

.story-timeline > .row:hover .story-timeline-dots {
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
	background: var(--cnvs-contrast-700);
}


/* Story Timeline
-----------------------------------------------------------------*/
@media (min-width: 768px) {
	.story-timeline > .story-timeline-line {
	    left: 50%;
	    transform: translateX(-50%);
	}

	.story-timeline .story-timeline-dots {
	    left: 50%;
	    transform: translateX(-50%);
	    margin-left: 0;
	}

	.story-timeline > .row {
		margin-right: -50px;
		margin-left: -50px;
		padding-left: 0;
	}

	.story-timeline > .row > .col,
	.story-timeline > .row > [class*="col-"] {
		padding-right: 50px;
		padding-left: 50px;
	}
}

[id^="particles-"]  {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

/* counters
---------------------------------------------------------------------------- */

.circle-border {
	position: relative;
	margin-top: 35px;
	margin-left: 35px;
	border: 2px solid rgba(12, 28, 204, .05);
	border-radius: 50%;
	height: 250px;
	width: 250px;
}

.feature-content {
	position: relative;
	top: -25px;
	left: -25px;
	width: 300px;
	height: 300px;
}

.circle-inner {
	border-radius: 50%;
	min-width: 80px;
	min-height: 80px;
	padding: 4px;
	background: #000;
	box-shadow: 0 0 35px rgba(255, 255, 255, 0.2);
	text-align: center;
	line-height: 1;
	box-sizing: content-box;
	white-space: nowrap;
}

.circle-inner::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	padding-top: 100%;
	height: 0;
}

.circle-inner > div {
	display: inline-block;
	vertical-align: middle;
}

.counter { font-size: 20px; }
.counter + h5 { font-size: 12px; }

@media (min-width: 992px) {

	.circle-border {
		height: 400px;
		width: 400px;
	}

	.feature-content {
		top: -50px;
		left: -50px;
		width: 500px;
		height: 500px;
	}

	.circle-inner {
		min-width: 100px;
		min-height: 100px;
		padding: 10px;
	}

	.counter { font-size: 28px; }
	.counter + h5 { font-size: 13px; }

}

.dark .circle-inner {
	background: var(--bs-light);
	box-shadow: none;
}

.dark .circle-border { border-color: rgba(185, 146, 51, 0.8); }

/* number circle
---------------------------------------------------------------------------- */

.circleDarkgreen {
  background: #3c6747;
  border-radius: 3em;
  -moz-border-radius: 3em;
  -webkit-border-radius: 3em;
  height: 1.8em;
  width: 1.8em;
  display: inline-block;
  font-size: 20px;
  line-height: 1.7em;
  text-align: center;
  margin-right: 10px;
}

.circleDarkgreen:hover {
  background: #828282;
  -webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out; 
}

.circleViolet {
  background: #595592;
  border-radius: 3em;
  -moz-border-radius: 3em;
  -webkit-border-radius: 3em;
  height: 1.8em;
  width: 1.8em;
  display: inline-block;
  font-size: 20px;
  line-height: 1.7em;
  text-align: center;
  margin-right: 10px;
}

.circleViolet:hover {
  background: #828282;
  -webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out; 
}

.circleGreen {
  background: #aef45b;
  border-radius: 3em;
  -moz-border-radius: 3em;
  -webkit-border-radius: 3em;
  height: 1.8em;
  width: 1.8em;
  display: inline-block;
  font-size: 20px;
  line-height: 1.7em;
  text-align: center;
  margin-right: 10px;
}

.circleGreen:hover {
  background: #828282;
  -webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out; 
}

.circleBrown {
  background: #ce8038;
  border-radius: 3em;
  -moz-border-radius: 3em;
  -webkit-border-radius: 3em;
  height: 1.8em;
  width: 1.8em;
  display: inline-block;
  font-size: 20px;
  line-height: 1.7em;
  text-align: center;
  margin-right: 10px;
}

.circleBrown:hover {
  background: #828282;
  -webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out; 
}